/* August 2014 */
#slidewep_content {
	height: 100%;
	text-align: center;
	}	

.slideshow-controller {
	background: url(../images/slideshow/controller.gif) no-repeat;
	}

.noscript { /*noscript*/
	font-size: 0.7em;
	text-align: center;
	color:#FF0000;
	margin-bottom: -10px;	
	}
	
#arrowup_u, #arrowdown_u {
	right: 11px;
	}